ID = 'STROOP_EEG066Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG066Hz/'
congruent_data = [298, 0.98026315789473684, 499.70510900020605, 613.2521390914917, 680.212140083313, 763.3765459060669, 1002.3037850856782, 3, 0.0098684210526315784, 836.9754314422609, 850.1214265823364, 863.2674217224121, 943.4678554534912, 1023.6682891845705]
incongruent_data = [296, 0.97368421052631582, 513.0463242530823, 612.907737493515, 682.2172105312347, 746.7142045497894, 938.3240938186646, 5, 0.016447368421052631, 428.24984192848206, 646.5975642204285, 829.8014998435974, 829.8760771751404, 1022.3127841949462]